@charset "UTF-8";
/*现在的位置*/
.depth_box{color:#999;position: relative;z-index: 100;background: #fff;padding:0 25px;}
.depth_wrap{border-bottom: 1px solid #F2F2F2;}
.depth_box .depth{font-size: 16px;}
.depth_box .depth i{margin: 0 5px;font-style: normal;font-family: serif;}
.depth_box .depth a{color:#999;}
.depth_box .depth a:last-child{color:#3270b2}
.depth_box .depth_left_tit{color:#333;font-size: 24px;line-height: 34px;padding:1.2vw 0;font-size: 1.25vw;}
.depth_box .key{color:#f00;}
@media screen and (min-width:1920px) {
    .depth_box .depth_left_tit{padding:23px 0;font-size: 24px;}
}
@media screen and (max-width:1500px) {
    .depth_box .depth_left_tit{padding:18px 0;font-size: 18px;}
    .depth_box .depth{font-size: 14px;}
}
.depth_box .depth_left_tit{padding:18px 0;font-size: 18px;line-height: 30px;}
.depth_box .depth{font-size: 14px;}

.depth_box2{border-bottom: 10px solid rgba(9, 77, 225, 0.2);padding-left: 0;}
.depth_box2 .depth_wrap{border-bottom: none;}
.depth_sub_cat_list,
.depth_sub_cat_list ul{height: 100%;}
.depth_sub_cat_list li{height: 100%;margin-right: 10px;}
.depth_sub_cat_list li a{display: flex;height: 100%;align-items: center;padding:1.2vw 1.5vw;color:#333;font-size: 20px;font-size: 1vw;line-height: 30px;}
.depth_sub_cat_list li.active a{background: rgba(9, 77, 225, 0.2);color:#3270b2;}

@media screen and (min-width:1920px) {
    .depth_sub_cat_list li a{padding:23px 25px;font-size: 20px;}
}
@media screen and (max-width:1600px) {
    .depth_sub_cat_list li a{font-size: 16px;}
}
@media screen and (max-width:1500px) {
    .depth_sub_cat_list li a{padding:18px 20px;}
}

/*内页布局*/
body{background: #F5F6F8;}
.inner_page_container{display: table;position: relative;padding-top: 25px;padding-bottom: 40px;}
.inner_page_left{display: table-cell;padding-left: 25px;width:calc(100% - 260px);}
.inner_page_right{display: table-cell;width: 260px;vertical-align: top;}
.inner_page_right .sticky{position: sticky;top: 50px;width: 260px;transition: .5s;}
.inner_page_left_content{background: #fff;padding:25px;}

.search_container .inner_page_left {width: 100%;}

/*内页顶部图片*/
.top_banner{overflow: hidden;position: relative;}
.top_banner .banner_pic{position: relative;width: 3000px;left:50%;margin-left: -1500px;text-align: center;}
.top_banner img{max-width: 100%;}
.top_banner .cate_info{position: absolute;top: 50%;left: 50%;margin-top: -70px;margin-left: -500px;height: 200px;width: 1000px;line-height: 56px;color:#fff;font-size: 40px;line-height: 56px;}
.top_banner .cate_info .tit{position: relative;}
.top_banner .cate_info .tit::after{content: '';display: block;width: 50px;height: 4px;background: #fff;border-radius: 4px;position: absolute;left: 50%;margin-left: -25px;bottom:-15px;}
.top_banner .cate_info .en_tit{margin-top: 24px;text-transform: capitalize;}

.top_banner .i_banner_pic {position: static;width: 100%;margin: 0;}

/*内页侧面导航*/
.inner_page_nav .tit{color: #fff;font-size: 28px;line-height: 40px;padding:30px;overflow: hidden;height: 120px;
background: #3270b2;
background-size: cover;
}
.inner_page_nav .tit span{padding-bottom: 14px;position: relative;display: block;}
.inner_page_nav .tit span::after{content:'';display: block;width: 40px;height: 4px;background: #fff;border-radius: 5px;position: absolute;left: 0;bottom: 0;}

.inner_page_nav_list{overflow: hidden;}
.inner_page_nav_list li{border-bottom: 1px solid #F5F6F8;}
.inner_page_nav_list li a{display: block;line-height: 1.8;font-size: 16px;background: #fff;color:#535353;position: relative;padding:16px 40px 16px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.inner_page_nav_list li.active a,
.inner_page_nav_list li a:hover{color:#3270b2;}

.inner_page_nav_list li a::after{content:'';display: block;width: 10px;height: 20px;position: absolute;left: 20px;top: 50%;margin-top: -10px;opacity: 0;
    background:url(../images/left_nav_a_icon.png) center no-repeat;background-size: 10px 12px;
-webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}
.inner_page_nav_list li.active a::after,
.inner_page_nav_list li a:hover::after{opacity: 1;}

/*详情*/
.artPage{overflow: hidden;position: relative;border-top:1px solid #e5e5e5;padding: 15px 0 15px 0;}
.artPage p{height: 30px;line-height: 30px;overflow: hidden;font-size: 14px;color:#656565;padding: 3px 0px;}
.artPage p em{display: block;overflow: hidden;background: #ededed;width: 110px;height: 30px;text-align: center;float: left;font-style: normal;}
.artPage p a{color:#656565;font-size: 14px;}
.artPage p a:hover{color:#3270b2;}
.artPage p .without{color:#999;}
.artPage p .without:hover{color:#999;cursor: not-allowed;/*cursor:default;*/}

.goBack {display: block;width: 110px;height: 40px;overflow: hidden;font-size: 14px;color: #666;background: #ededed;text-align: center;line-height: 40px;position: absolute;right: 0px;top: 50%;margin-top: -20px;display: none;}
.detail_title{position: relative;padding-bottom: 25px;}
.detail_title h1{font-size: 32px;color:#454545;text-align: center;font-weight: bold;line-height:1.7;}
.page_header_info{text-align: center;color: #878787;line-height:1.2;padding:0 0 25px;border-bottom: 1px dashed #e5e5e5;font-size: 14px;}
.page_header_info span{margin:0 5px;}
.page_header_info .date_icon{margin: 0;}
.page_header_info .date_icon svg{margin-right: 5px;}
.page_con{padding:30px 0;line-height:2;color:#333;font-size: 16px;overflow: hidden;text-align: justify;}
.about_detail .page_con{padding-top: 0;}
.page_con h4,
.page_con h3,
.page_con h2,
.page_con h1{margin-bottom: 15px;}
.page_con p{margin:0 0 15px!important;text-indent: 2em;}
.page_con img{max-width: 100%;height:auto!important;}
.page_con div > a > img,
.page_con p > a > img,
.page_con p > img{display: block;margin:0 auto;}
.page_con p > img.file_icon{display: inline;margin-right: 5px!important;margin-top: -2px;}
.page_con video{max-width: 100%;display: block;margin:0 auto;}
.page_con object{display: block;margin:0 auto;}
.page_con p>*{font-size: inherit!important;}

.page_con pre {
    font-family: Consolas,Inconsolata,Courier,monospace;
    font-size: 14px;
    line-height: 22px;
    color: #000;
    display: block;
    overflow-x: auto;
    white-space: pre;
    word-wrap: normal;
    border-radius: 5px;
    padding: 15px;
    tab-size: 4;
    background: #f8f8f8;
    margin-bottom: 15px;
}

/* 图片列表 */
.content_pics_list{overflow: hidden;}
.content_pics_list ul{overflow: hidden;margin-left: -15px;margin-right: -15px;}
.content_pics_list li{width: 33.333%;margin-bottom: 30px;float: left;}
.content_pics_list li a{display: block;border: 1px solid #E0E0E0;margin:0 15px;}
.content_pics_list li .pic_box{width: 100%;height:0;padding-bottom: 70%;border-radius: 2px;overflow: hidden;position: relative;}
.content_pics_list li .pic{max-width: 100%;height: 100%;object-fit: contain;padding:6%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.content_pics_list li .info{padding:5%;background: #F5F5F5;
display: flex;
justify-content: center;
align-items: center;
height: 4.5em;
}
.content_pics_list li .title{line-height: 1.6;text-align: center;font-size: 14px;color:#333;word-wrap: break-word;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}
/* 下载列表 */
.content_download_list{overflow: hidden;}
.content_download_list li{font-size: 16px;line-height: 30px;margin-top: 10px;}
.content_download_list li:first-child{margin-top: 0;}
.content_download_list li a{display: block;position: relative;padding-left: 35px;}
.content_download_list li a::before{content:'';display: block;width: 20px;height: 20px;background: url(../images/icon1.png) no-repeat center;background-size: 90%;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.content_download_list li .title{margin-right: 6em;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
}
.content_download_list li .date{color:rgba(51,51,51,0.5);}

/* 新闻列表 */
.list_recommend{padding-bottom: 1.56vw;}
.list_recommend_left{width: 56%;border-radius: 2px;overflow: hidden;}
.list_recommend_left .item{display: block;position: relative;height: 0;padding-bottom: 68.57%;overflow: hidden;}
.list_recommend_left .item .pic_box{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 0;}
.list_recommend_left .item .pic_box img{width: 100%;height: 100%;object-fit: cover;}
.list_recommend_left .item .info{position: absolute;width: 100%;left: 0;bottom: 0;z-index: 10;padding:25px;padding:1.3vw;background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);}
.list_recommend_left .item .title{color:#fff;font-size: 30px;font-size: 1.56vw;font-size: 26px;font-size: 1.35vw;
    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.list_recommend_right{width: 41.6%;}
.list_recommend_right_list{height: 0;padding-bottom: 92.30%;position: relative;overflow: hidden;}
.list_recommend_right ul{position: absolute;top: 0;left: 0;right: 0;}
.list_recommend_right li .item{display: block;overflow: hidden;height: 80px;height: 4.166vw;position: relative;height: 0;padding-bottom: 15.38%;padding-bottom: 19.23%;}
.list_recommend_right li .date_box{position: absolute;width: 80px;top: 0;bottom: 20%;left: 0;border: 1px solid rgba(0, 46, 167, 0.50);text-align: center;}
.list_recommend_right li .date_box .date_d{color:#002EA7;font-size: 30px;font-size: 1.56vw;line-height: 1.2;margin-bottom: 5px;}
.list_recommend_right li .date_box .date_ym{color:#999;font-size: 16px;line-height: 1;}
.list_recommend_right li .info{position: absolute;top: 0;left: 80px;bottom: 20%;right: 0;padding-left: 15px;}
.list_recommend_right li .title{width: 100%;font-size: 20px;font-size: 1.04vw;color:#333;line-height: 1.4;}
.list_recommend_right li .con{width: 100%;color:#999;font-size: 16px;font-size: 0.83vw;line-height: 1.4;margin-top: 0.62em;}

@media screen and (min-width:1920px) {
    .list_recommend{padding-bottom: 30px;}
    .list_recommend_left .item .info{padding:28px 30px;padding:25px;}
    .list_recommend_left .item .title{font-size: 30px;font-size: 26px;}
    .list_recommend_right li .date_box .date_d{font-size: 30px;}
    .list_recommend_right li .title{font-size: 20px;}
    .list_recommend_right li .con{font-size: 16px;}
}
@media screen and (max-width:1600px) {
    .list_recommend_right li .title{font-size: 16px;}
    .list_recommend_right li .con{font-size: 14px;}
}
@media screen and (max-width:1500px) {
    .list_recommend{padding-bottom: 24px;}
    .list_recommend_left .item .info{padding:20px 24px;}
    .list_recommend_left .item .title{font-size: 20px;}
    .list_recommend_right li .date_box .date_d{font-size: 24px;}
}

.content_news_list ul{margin-left: -10px;margin-right: -10px;overflow: hidden;}
.content_news_list li{width:33.333%;padding:0 10px 20px;float: left;}
.content_news_list li .item{display: block;}
.content_news_list li .item .pic_box{position: relative;height: 0;padding-bottom: 70%;}
.content_news_list li .item .pic_box img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.content_news_list li .item .title{font-size: 16px;line-height: 26px;margin-top: 15px;color:#333;}
.content_news_list li .item .con{font-size: 14px;line-height: 22px;height: 44px;margin-top: 8px;margin-bottom: 15px;color:#999;}
.content_news_list li .item .title.line3{height: 78px;margin-bottom: 15px;}
.content_news_list li .item .more{color:#999;border: 1px solid #ccc;border-radius: 2px;line-height: 28px;padding:0 10px;position: relative;padding-right: 25px;font-size: 14px;}
.content_news_list li .item .more span{text-indent: -999px;overflow: hidden;width: 12px;height: 10px;display: block;position: absolute;top: 50%;right: 5px;margin-top: -5px;background: url(../images/icon_more.png) no-repeat center;background-size: 100%;}
.content_news_list li .item .date{color:#999;font-size: 14px;}

.service_list ul{display: flex;margin: -10px;}
.service_list li{width: 25%;padding:10px;width: 16.666%;}
.service_list .item{display: block;border: 1px solid #ccc;border-radius: 8px;padding:10px;
box-shadow: 0 0 5px rgba(0,0,0,0);
}
.service_list .item .pic_box{width: 100%;}
.service_list .item .pic_box .pic{width: 100%;height: 0;padding-bottom: 52.2875%;position: relative;}
.service_list .item .pic_box .pic img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0;border-radius: 8px;}
/* .service_list .item .title{font-size: 20px;color:#333;line-height: 32px;padding:20px 0 10px;text-align: center;} */
.service_list .item .title{font-size: 16px;color:#333;line-height: 28px;padding:10px 0 0px;text-align: center;}

.service_list .item:hover{box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.service_list .item:hover .title{color:#3270b2;}

.service_list .item{padding: 0;box-shadow: none;border: none;}
.service_list .item .title{display: none;}

@media screen and (max-width:1500px) {
    /* .service_list .item .title{font-size: 16px;line-height: 26px;} */
}

/* 新闻列表-普通列表 */
/* .content_news_list2{overflow: hidden;} */
.content_news_list2 li{font-size: 16px;line-height: 30px;margin-top: 10px;overflow: hidden;}
.content_news_list2 li:first-child{margin-top: 0;}
.content_news_list2 li a{display: block;position: relative;padding-left: 35px;}
.content_news_list2 li a::before{content:'';display: block;width: 20px;height: 20px;background: url(../images/icon1.png) no-repeat center;background-size: 90%;position: absolute;left: 0;top: 50%;margin-top: -10px;}
.content_news_list2 li .title{margin-right: 6em;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
}
.content_news_list2 li .date{color:rgba(51,51,51,0.5);}


.list_recommend2{width: 36.22%;float: left;height: 0;padding-bottom:  25.44%;position: relative;margin-right: 25px;margin-bottom: 15px;}
.list_news_swiper{width: 100%;height: 100%;border-radius:2px;overflow: hidden;position: absolute;top: 0;left: 0;}
.list_news_swiper li a{display: block;border-radius: 2px;overflow: hidden;color:#fff;height: 100%;}
.list_news_swiper li .pic_box{width: 100%;height: 100%;overflow: hidden;}
.list_news_swiper li .pic_box img{width: 100%;height: 100%;object-fit: cover;}
.list_news_swiper li .info{background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);border-radius: 0px 0px 2px 2px;position: absolute;bottom: 0;left: 0;width: 100%;padding:30px;z-index: 10;padding:6%;}
.list_news_swiper li .info .title{line-height: 36px;font-size: 24px;}

.list_news_swiper .prev,
.list_news_swiper .next{position: absolute;display: block;width: 36px;height: 36px;top:50%;margin-top: -18px;overflow: hidden;transition: 0s;z-index: 500;text-indent: -999px;}
.list_news_swiper .prev.swiper-button-disabled,
.list_news_swiper .next.swiper-button-disabled{opacity: 0.5;cursor:no-drop;}
.list_news_swiper .prev{left: 35px;background: url(../images/i_icon8.png) no-repeat center;background-size: 100%;}
.list_news_swiper .next{right: 35px;background: url(../images/i_icon9.png) no-repeat center;background-size: 100%;}

@media screen and (max-width:1600px) {
    .list_news_swiper li .info .title{line-height: 30px;font-size: 18px;}
}

@media screen and (max-width:1500px) {
    .list_news_swiper li .info .title{line-height: 26px;font-size: 16px;}
}

.page_con_list_top{padding-top: 0;padding-bottom: 15px;}

.list_recommend2_right{margin-bottom: 10px;}


.expert_list{margin-top: -20px;}
.expert_list li{border-bottom: 1px solid #eee;font-size:18px;}
.expert_list li .item{overflow: hidden;padding:20px 20px;}
.expert_list li .pic{float: left;width: 160px;height: 220px;margin-right: 30px;overflow: hidden;border: 1px solid #ebebeb;}
.expert_list li .pic img{width:100%;height:100%;object-fit: cover;}
.expert_list li .info .tit{overflow: hidden;font-weight: bold;}
.expert_list li .info .tit .title{font-size:24px;margin-right:30px;}
.expert_list li .info .tit .sm_tit{color:#31619F;}
.expert_list li .info_con{margin-top:5px;}
.expert_list li .info_con .item_tit{font-weight: bold;}

a,
.footer,
.f_youlian .f_tit,
.i_news_tit .tit.hover,
.i_news_list li a{color:#454545;}

a:hover,
.i_news_list li a:hover{color:#3270b2;}

.detail_title h1{font-weight: normal;font-size: 30px;}

.inner_page_nav .tit{padding:20px 30px;height: 100px;font-size: 26px;background: #3270b2;}
.inner_page_right,
.inner_page_right .sticky{width: 200px;}
.inner_page_left{width: calc(100% - 200px);}

.inner_page_nav_list li a{padding:15px 35px;}
.inner_page_nav_list li a::after{left: 15px;}

.content_news_list2 li a::before{background: #3270b2;border-radius: 50px;width: 12px;height: 12px;margin-top: -6px;}
.content_news_list2 li a{padding-left: 25px;}

.inner_page_nav_list li a::after{border: 6px solid transparent;border-left-color: #3270b2;background: none;width: 0;height: 0;margin-top: -6px;border-left-width: 8px;border-right-width: 0;}

.inner_page_nav .tit{padding:15px 30px;height:auto;font-size: 20px;line-height: 1.4;}
.page_con{font-family: '宋体';}

.main_nav >ul > li > a{font-weight: bold;font-size: 16px;}